Support » Requests and Feedback » The MENU for this FORUM goes up to 2.6 only

  • Is anyone going to update the FORM on this FORUM so that the version drop down menu allows you to select 2.7 ?

    Very strange. Maybe better not to have the version drop down at all than to implement and maintain it badly.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘The MENU for this FORUM goes up to 2.6 only’ is closed to new replies.